.header {
	font-size: 40px;
	font-family: Georgia;
}
.body {
	font-family: Georgia;
	background-color: #CCC;
}
.links {
	color: #990000;
	font-family: Georgia;
}
background {
	background-color: #CCC;
}
.background {
	background-color: #CCC;



internal {
	font-family: Georgia;
	font-size: 12px;
	color: #00C;
}
pictext {
	text-align: center;
}
pic {
	letter-spacing: normal;
	word-spacing: normal;
	position: relative;
	height: auto;
	width: auto;
}

internal {
	color: #009;
}
.pic {
	text-align: center;
}
.typetable {
	background: #FFF !important;
	border-top-color: #C93 !important;
	border-right-color: #C93 !important;
	border-bottom-color: #C93 !important;
	border-left-color: #C93 !important;


}
